<!-- Creator     : groff version 1.19.2 -->
<!-- CreationDate: Sat Nov 10 20:50:17 2018 -->
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
"http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta name="generator" content="groff -Thtml, see www.gnu.org">
<meta http-equiv="Content-Type" content="text/html; charset=US-ASCII">
<meta name="Content-Style" content="text/css">
<style type="text/css">
       p     { margin-top: 0; margin-bottom: 0; }
       pre   { margin-top: 0; margin-bottom: 0; }
       table { margin-top: 0; margin-bottom: 0; }
</style>
<title>Mark&rsquo;s Groff Blog</title>

 <link rel='stylesheet' type='text/css' href='style.css'>
 <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css" integrity="sha384-B4dIYHKNBt8Bc12p+WXckhzcICo0wtJAoU8YZTY5qE0Id1GSseTk6S+L3BlXeVIU" crossorigin="anonymous">
</head>
<body>



<p valign="top"><div class="fade"> <div class="header">
<h1>Mark's Groff Blog</h1>
<a href="https://gitlab.com/mark.feller"><i class="fab fa-gitlab"></i></a>
<a href="https://github.com/mjfeller"><i class="fab fa-github"></i></a>
<a href="https://linkedin.com/in/mjfeller92"><i class="fab fa-linkedin"></i></a>
</div> <div class="entry">
<h1>The <code>spectacle</code> before us was indeed sublime.</h1>
<span class="date">Fri, 09 Nov 2018</span> <p></p>

<p style="margin-top: 1em" valign="top">Lorem ipsum dolor
sit amet, consectetur adipiscing elit. Aenean quis laoreet
ante. Ut semper lacus sed elit varius, at tristique mi
blandit. Aenean eget sapien maximus, mattis felis in,
eleifend turpis. Fusce ac faucibus justo. Donec consequat
<a ref="google.com">ultrices</a> nunc, eu pharetra leo
lobortis sit amet. Nulla accumsan suscipit augue. Morbi ut
auctor dolor, quis tincidunt dui. Nulla aliquam nunc a
molestie finibus. <code>Sed</code> scelerisque sem in
sollicitudin ultrices. Donec gravida risus quis quam
ultricies, eget mattis odio sagittis. Duis nec metus urna.
Suspendisse congue, libero in commodo pretium, ante massa
rhoncus mauris, vitae aliquet magna est eget arcu. Donec
faucibus, ipsum ut tincidunt tristique, tellus sem luctus
orci, id eleifend urna ipsum ac velit.</p>

<p style="margin-top: 1em" valign="top">This is another
paragraph with some interesting keyboard <kbd>C-c</kbd>
<kbd>C-e</kbd> <kbd>RET</kbd> <div class="entry">
<h1>This is Another Entry</h1>
<span class="date">Sat, 10 Nov 2018</span> <p></p>

<p style="margin-top: 1em" valign="top">This is a much
shorter entry.</p>

<p style="margin-top: 1em" valign="top"><blockquote> Nunc
tempus a sapien sit amet dictum. Vivamus sem ipsum, eleifend
quis porta eget, tincidunt at diam. Phasellus euismod mauris
nulla, ut maximus arcu lacinia et. Suspendisse tempus congue
leo, ornare feugiat ex hendrerit quis. Donec vel quam lacus.
Etiam vel posuere purus. Suspendisse hendrerit aliquam
condimentum. </blockquote></p>

<p style="margin-top: 1em" valign="top">Lorem ipsum dolor
sit amet, consectetur adipiscing elit. Aenean quis laoreet
ante. Ut semper lacus sed elit varius, at tristique mi
blandit. Aenean eget sapien maximus, mattis felis in,
eleifend turpis. Fusce ac faucibus justo. Donec consequat
<a ref="google.com">ultrices</a> nunc, eu pharetra leo
lobortis sit amet. Nulla accumsan suscipit augue. Morbi ut
auctor dolor, quis tincidunt dui. Nulla aliquam nunc a
molestie finibus. <code>Sed</code> scelerisque sem in
sollicitudin ultrices. Donec gravida risus quis quam
ultricies, eget mattis odio sagittis. Duis nec metus urna.
Suspendisse congue, libero in commodo pretium, ante massa
rhoncus mauris, vitae aliquet magna est eget arcu. Donec
faucibus, ipsum ut tincidunt tristique, tellus sem luctus
orci, id eleifend urna ipsum ac velit.</p>
</body>
</html>
